RubyGems Navigation menu

aws-sdk-sqs 1.38.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.38.0 - March 25, 2021 (66 KB)
  2. 1.37.0 - March 10, 2021 (66 KB)
  3. 1.36.0 - February 02, 2021 (61 KB)
  4. 1.35.0 - December 17, 2020 (61 KB)
  5. 1.34.0 - September 30, 2020 (58.5 KB)
Show all versions (56 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2e42127c10908dc6e59c49d73c8917bd5618435c858343b7ecd1114c3ca2a206

    Total downloads 83,128,793

    For this version 3,722,466

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: